<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <title> Tavant Customers </title>
  <link rel="shortcut icon" href="webroots/images/favicon.ico" type="image/x-icon" />
  <link rel="stylesheet" type="text/css" href="webroots/css/style.css">
</head>

<body class="login-bg">
  <div id="map-canvas"> </div>
  <div class="overlayDiv"> </div>
  <div class="login-wrapper">
    <div class="login-logo"></div>
    <div class="login-main">
	    <div id="invalidLogin" class="invalid-login hideError">Please enter valid credentials</div>
      <div class="inputWrapper">
        <input class="username" type="text" name="username" id="name" autocomplete="off" placeholder="Username">
        <span> </span>
      </div>
      <div class="inputWrapper passwordWrapper">
        <input class="password" type="password" name="password" id="password" autocomplete="off" placeholder="Password">
        <span> </span>
      </div>
      <label id="submit" class="submitBtn"> Sign In </label>
    </div>
  </div>
  <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?v=3.20&key=AIzaSyCEXJ1P7Im0BG4q8BasWeC5i8prbouf5XU"></script>
  <script type="text/javascript" src="webroots/js/library/jquery-1.12.3.min.js"></script>
  <script type="text/javascript" src="webroots/js/login.js"></script>
</body>

</html>